Merge tag 'v0.6.4'
authorFerry Huberts <ferry.huberts@pelagic.nl>
Mon, 5 Nov 2012 16:39:27 +0000 (17:39 +0100)
committerFerry Huberts <ferry.huberts@pelagic.nl>
Mon, 5 Nov 2012 16:39:27 +0000 (17:39 +0100)
commitcf554c2ca5ad4cefc4f5e377049b949910c8f079
treed87477f6903cda17f3c542c52b86a7d1dd12ff51
parent8e0c65d59d109204e2a5980d17561d4360618afd
parentadcc0e8ed79e8077dc37106d81014be7332262d3
Merge tag 'v0.6.4'

OLSRd release 0.6.4

* tag 'v0.6.4':
  Update version to 0.6.4
  Fix slightly insulting error message.
  on os x we need to include the proper files in order to have IPv6_PKTINFO
  pud: include nmealib v1.0.3
  pud: force pending buffer out if not enough space for our message
  Pud: Do not use the variable name strlen.
CHANGELOG
Makefile